html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
}
h1,
   h2, 
      h3,
        li {
            font-family: "Figtree", sans-serif;
        }
p { 
    font-family: "Roboto", sans-serif;
}



header img {
    width: 12em;
    margin-top: 0.5em;
    margin-left: 0.5em;
}


header {
    background-color: #121355;
    width: auto;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    padding: 0;
    display: flex;
    align-items:start;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 5px double #ddd;
    transition: opacity 1.0s ease;
} 

.navbar {
    width: 40em;
    margin-right: 8em;  
} 

.menu {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 45em;
}

.menu li {
    list-style: none;
    margin-right: 2em;
}
a:link {
    color: lime;
    text-decoration: none;
    /*font-family: Impact;*/ /*Fonte Figtree em teste*/
    font-size: 1.3rem;
}
a:visited {
    color: lime;
}
a:hover {
    color: red;
    font-weight: bold;
}
a:active {
    color: red;
}




footer {
    width: auto;
    text-align: center;
    height: 3em;
    border-top: 0.5px ridge #aaa;
}

@media screen and (max-width: 1000px) {
    
    header {
        height: auto;
    }
    header img {
        width: 8em;
    }      
    .navbar {
    width: auto;
    height: auto;
    margin-right: 2em;
    margin-top: 1em;
    display: flex;
    flex-direction: column;
    /*justify-content: end;*/
   
}
.menu-toggle {
    display: flex;
    flex-direction: column;
    width: 100%;   
}
.sp {
    width: 30px;
    height: 3px;
    margin: 5px;
    border-radius: 5px;
    background-color: #fff;
    transition: all 0.3s ease;
}


.menu {
    position: absolute;
    top: 3.5em;
    right: 0;
    left: 0;
    padding: 5px;
    z-index: 2;
    width: auto;
    border: 1px solid #777;
    outline: 2px inset #888;
    list-style: none;
    text-align: center;
    line-height: 2;
    background-color: #03043e;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.6s ease, opacity 0.6s ease;
    opacity: 0;
}
.menu li {
    border-bottom: 1px dotted #aaa;
    margin-bottom: 2px;
    margin-top: 4px;
    margin-left: 1%;
    margin-right: 1%;
    padding-bottom: 7px;
    width: 100%; 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /*today*/
}
.menu li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}
/* today .menu.active {
    display: block;
}*/
.menu.active {
    max-height: 500px;
    opacity: 1;
} /* today */

.menu-toggle.active span:nth-child(1) {
    transform: rotate(45deg) translate(9px, 9px);

}
.menu-toggle.active span:nth-child(2) {
    opacity: 0;

}
.menu-toggle.active span:nth-child(3) {
    transform: rotate(-45deg) translate(9px, -9px);
    
} /* today */
.menu li a:link {
    font-size: 1.2em;
}
.menu li a:hover {
    background-color: whitesmoke;
}
}
